当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [已解决][问题]在ubuntu8.04下安装mysql-admin-tool的问题
帖子发表于 : 2008-05-08 0:32 

注册: 2008-01-17 2:17
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
我的mysql-admin-tool一连接mysql就报错:
You are connecting to a MySQL server with version 0.0.x, but this application was designed to work with MySQL servers 4.x and newer.
Please note that older versions are not supported and may not work properly.
而我在新立得中看到我的mysql是5.0版本的
这是怎么回事呢?希望高手帮一把,谢谢。

呵呵,现在才发现,原来是我的server hostname 没有添好,有这样错误的人看看有没有填对哈。


_________________
sky


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-05-08 21:26 

注册: 2007-08-04 13:04
帖子: 274
送出感谢: 0 次
接收感谢: 0 次
看提示还真的唬人 :lol:


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译